LibreOffice LibreOffice 6.2 SDK API Reference

Classes | Modules
KeyDescriptor.idl File Reference
`import "com/sun/star/sdbcx/Descriptor.idl";`

Go to the source code of this file.

## Classes
service | KeyDescriptor
| is used to define a new key for a table. More...

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::sdbcx
| High-level database component interfaces.